.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .document
{
max-width: 100%;
}
#c389
{
padding: 0;
}
.menuwrap
{
position: relative;
background: transparent;
}
nav.ym-wrapper
{
position: static;
width: 100%;
z-index: 152;
max-width: 1280px;
left: 0;
right:0;
margin: auto;
}
@media screen and (max-width: 1024px){
div nav.ym-wrapper {
position: static;
}
}
#c609.component_ContentDisplay_Content {
padding: 0px;  } #c609 .plain_content img {width: 100%;} #c610.component_ContentDisplay_Content {
padding: 0px;  } #c610 h4{margin-top: 24px;}#c610 .plain_content{text-align: center;}#c610 p{padding: 0 20px;margin-bottom: 30px;}#c610 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c612.component_ContentDisplay_Content {
padding: 0px;  } #c612 .plain_content img{width: 100%;} #c613.component_ContentDisplay_Content {
padding: 0px;  } #c613 h4{margin-top: 24px;}#c613 .plain_content{text-align: center;}#c613 p{padding: 0 20px;margin-bottom: 30px;}#c613 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c618.component_ContentDisplay_Content {
padding: 0px;  } #c618 .plain_content img{width: 100%;}#c619.component_ContentDisplay_Content {
padding: 0px;  } #c619 h4{margin-top: 24px;}#c619 .plain_content{text-align: center;}#c619 p{padding: 0 20px;margin-bottom: 30px;}#c619 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c621.component_ContentDisplay_Content {
padding: 0px;  } #c621 .plain_content img{width: 100%;}#c622.component_ContentDisplay_Content {
padding: 0px;  } #c622 h4{margin-top: 24px;}#c622 .plain_content{text-align: center;}#c622 p{padding: 0 20px;margin-bottom: 30px;}#c622 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c624.component_ContentDisplay_Content {
padding: 0px;  } #c624 .plain_content img{width: 100%;} #c625.component_ContentDisplay_Content {
padding: 0px;  } #c625 h4{margin-top: 24px;}#c625 .plain_content{text-align: center;}#c625 p{padding: 0 20px;margin-bottom: 30px; }#c625 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c628.component_ContentDisplay_Content {
padding: 0px;  } #c628 .plain_content img{width: 100%;} #c629.component_ContentDisplay_Content {
padding: 0px;  } #c629.component_ContentDisplay_Content
{
background: #e9e9e9;
padding-top: 24px;
}
#c629 h4
{
margin-top: 0;
}
#c629 .plain_content
{
text-align: center;
}
#c629 p
{
padding: 0 20px;
margin-bottom: 30px;
min-height: 62px;
}
#c629 .plain_content a
{
font-weight: 800;
background: #EE2025;
display: block;
color: #fff;
font-size: 13px;	padding: 13px 0;
}
#c631.component_ContentDisplay_Content {
padding: 0px;  } #c631 .plain_content img{width: 100%;} #c632.component_ContentDisplay_Content {
padding: 0px;  } #c632 h4{margin-top: 24px;}#c632 .plain_content{text-align: center;}#c632 p{padding: 0 20px;margin-bottom: 30px;}#c632 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c634.component_ContentDisplay_Content {
padding: 0px;  } #c634 .plain_content img{width: 100%;} #c635.component_ContentDisplay_Content {
padding: 0px;  } #c635.component_ContentDisplay_Content
{
background: #e9e9e9;
padding-top: 24px;
}
#c635 h4
{
margin-top: 0;
}
#c635 .plain_content
{
text-align: center;
}
#c635 p
{
padding: 0 20px;
margin-bottom: 30px;
min-height: 62px;
}
#c635 .plain_content a
{
font-weight: 800;
background: #EE2025;
display: block;
color: #fff;
font-size: 13px;	padding: 13px 0;
}
#c640.component_ContentDisplay_Content {
padding: 0px;  } #c643.component_ContentDisplay_Content {
padding: 0px;  } #c644.component_ContentDisplay_Content {
padding: 0px;  } #c644 h4{margin-top: 24px;}#c644 .plain_content{text-align: center;}#c644 p{padding: 0 20px;margin-bottom: 30px;}#c644 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c657.component_ContentDisplay_Content {
padding: 0px;  } #c658.component_ContentDisplay_Content {
padding: 0px;  } #c658 h4
{
margin-top: 24px;
}
#c658 .plain_content
{
text-align: center;
}
#c658 p
{
padding: 0 20px;
margin-bottom: 30px;
}
#c658 .plain_content a
{
font-weight: 800;
background: #EE2025;
display: block;
color: #fff;
font-size: 13px;	padding: 13px 0;
}
#c660.component_ContentDisplay_Content {
padding: 0px;  } #c661.component_ContentDisplay_Content {
padding: 0px;  } #c661 h4{margin-top: 24px;}#c661 .plain_content{text-align: center;}#c661 p{padding: 0 20px;margin-bottom: 30px;}#c661 .plain_content a{font-weight: 800;background: #EE2025;display: block;color: #fff;font-size: 13px;	padding: 13px 0;}#c662.component_ContentDisplay_Content {
padding: 0px;  } #c663.component_ContentDisplay_Content {
padding: 0px;  } #c663 .plain_content {width: 100%;} #c666.component_ContentDisplay_Content {
padding: 0px;  } #c666 h1{font-size: 28px;color:#fff;}@media screen and (max-width:640px){#c666 h1{font-size: 22px;color:#fff;}} #c668.component_ContentDisplay_Content {
padding: 0px;  } #c668 table td
{
width: auto !important;
}
#c668 table td:first-of-type a
{
color: #fff;
font-size: 18px;
font-weight:700;
display: inline-block;
padding: 15px 40px 15px 41px;
background: #000;
}
#c668 table td:last-of-type a
{	font-size: 22px;
color: #fff;
font-weight: 800;
}
@media screen and (max-width: 768px){
.document #c668>.plain_content>table>tbody>tr>td{
text-align:center!important;
}
}
#c778.component_ContentDisplay_Content {
padding: 0px;  } #c779.component_ContentDisplay_Content {
padding: 0px;  } #c779.component_ContentDisplay_Content
{
background: #fff;
padding-top: 24px;
}
#c779 h4
{
margin-top: 0;
}
#c779 .plain_content
{
text-align: center;
}
#c779 p
{
padding: 0 20px;
margin-bottom: 30px;
min-height: 62px;
}
#c779 .plain_content a
{
font-weight: 800;
background: #EE2025;
display: block;
color: #fff;
font-size: 13px;	padding: 13px 0;
}
#c781.component_ContentDisplay_Content {
padding: 0px;  } #c782.component_ContentDisplay_Content {
padding: 0px;  } #c782.component_ContentDisplay_Content
{
background: #fff;
padding-top: 24px;
}
#c782 h4
{
margin-top: 0;
}
#c782 .plain_content
{
text-align: center;
}
#c782 p
{
padding: 0 20px;
margin-bottom: 30px;
min-height: 62px;
}
#c782 .plain_content a
{
font-weight: 800;
background: #EE2025;
display: block;
color: #fff;
font-size: 13px;	padding: 13px 0;
}
#c783.component_ContentDisplay_Content {
padding: 0px;  } #c783 h1{text-align: center;margin-bottom: 40px;}#c783 h1 span{text-align: center;color:#EB1F25;}@media screen and (max-width: 768px) {#c783 h1 br {display: none;}}#c981.component_ContentDisplay_Content {
padding: 0px;  } @media screen and ( max-width: 640px ) {
#c981 .plain_content h4 {
padding-bottom: 15px;
text-align: center;
}
} #c1109.component_ContentDisplay_Content {
padding: 0px;  } #c1109 .plain_content {
line-height: 0;
text-align: center;
}
#c1109 .plain_content img {
margin: 15px 50px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c601.component_Layout_Table {
padding: 0px;  } #c601
{
position:relative;
} #c603.component_Layout_Table {
padding: 0px;  } div#c603.component_Layout_Table{max-width: 1280px;margin: auto;position: absolute;top: 0;width: 100%;left: 0;right: 0;height: 100%;z-index: 151 !important;}#c603 > table,#c603 > table tr td{vertical-align:middle;height: 100% !important;}#c603 > .component_edit{top: 30px;} #c608.component_Layout_Table {
padding: 0px;  } #c608 { border: 3px solid grey } #c611.component_Layout_Table {
padding: 0px;  } #c611 { border: 3px solid grey } #c616.component_Layout_Table {
padding: 0px;  } div#c616.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c616>table>tbody>tr>td
{
padding-bottom: 0;
}
#c616>table>tbody>tr>td.ltc
{
background: transparent;
}
@media screen and (max-width: 1024px) {
div div#c614.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 768px) {
#c616>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
}
#c617.component_Layout_Table {
padding: 0px;  } #c617 { border: 3px solid grey } #c620.component_Layout_Table {
padding: 0px;  } #c620 { border: 3px solid grey } #c623.component_Layout_Table {
padding: 0px;  } #c623 { border: 3px solid grey } #c626.component_Layout_Table {
padding: 0px;  } div#c626.component_Layout_Table
{
max-width: 1280px;
margin: 45px auto 0;
}
#c626>table>tbody>tr>td
{
padding-bottom: 0;
}
#c626>table>tbody>tr>td.ltc
{
background: transparent;
}
@media screen and (max-width: 768px) {
#c626>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
}
#c627.component_Layout_Table {
padding: 0px;  } #c627 { border: 3px solid grey } #c630.component_Layout_Table {
padding: 0px;  } #c630 { border: 3px solid grey } #c633.component_Layout_Table {
padding: 0px;  } #c633 { border: 3px solid grey } #c639.component_Layout_Table {
padding: 0px;  } #c642.component_Layout_Table {
padding: 0px;  } #c655.component_Layout_Table {
padding: 0px;  } div#c655.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
div div#c653.component_Layout_Table {
padding: 20px 10px;
}
div div#c664.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 768px) {
#c655>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c665>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c668>.plain_content>table>tbody>tr>td {
display: block;
text-align: left !important;
padding-bottom: 14px;
}
}
#c664.component_Layout_Table {
padding: 0px;  } div#c664.component_Layout_Table
{
padding: 25px 0;
background: #EE2025;
} #c665.component_Layout_Table {
padding: 0px;  } div#c665.component_Layout_Table{max-width: 1280px;margin: 0 auto;} #c776.component_Layout_Table {
padding: 0px;  } div#c776.component_Layout_Table
{
max-width: 100%;
margin: 0 auto;
}
@media screen and (max-width: 1024px) {
div div#c606.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 768px) {
#c776>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
}
#c777.component_Layout_Table {
padding: 0px;  } #c780.component_Layout_Table {
padding: 0px;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:253px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/schick/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/schick/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/schick/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/schick/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/schick/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:253px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/schick/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/schick/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/schick/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c669.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images{max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .cap_transition{height: auto!important;}@media screen and (max-width: 768px){.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title #ws_header{font-family:open sans;font-size:14px;}.component_ContentDisplay_ScrollingBanner2 .wowslider_master_container #ws_caption{font-size:12px;}} 
